<?php
// $Id: blocks.php,v 1.1 2006/01/04 08:44:03 ohwada Exp $

// 2005-01-20 K.OHWADA
// _MB_WEBLINKS_NEWDAYS
// _MB_WEBLINKS_MORE
// _MB_WEBLINKS_MIN_WIDTH

// 2004-11-28 K.OHWADA
// atom feed

// 2004-10-24 K.OHWADA
// catlist.html

//=========================================================
// language for Blocks
//=========================================================

// top.html
define("_MB_WEBLINKS_DISP","Mostrar");
define("_MB_WEBLINKS_LINKS","Enlaces");
define("_MB_WEBLINKS_CHARS","Longitud del título");
define("_MB_WEBLINKS_LENGTH","caracteres");
define("_MB_WEBLINKS_NEWDAYS","Días para considerar nuevo un enlace");
define("_MB_WEBLINKS_DAYS","días");
define("_MB_WEBLINKS_POPULAR","Hits para enlace popular");
define("_MB_WEBLINKS_HITS","hits");
define("_MB_WEBLINKS_PIXEL","píxeles");
define("_MB_WEBLINKS_RATING","Rating");
define("_MB_WEBLINKS_VOTES","Votos");
define("_MB_WEBLINKS_COMMENTS","Comentarios");

// catlist.html
define('_MB_WEBLINKS_TOTAL_LINKS',"Total");
define("_MB_WEBLINKS_IMAGE_MODE","Seleccione imagen de categoría");
define("_MB_WEBLINKS_IMAGE_MODE_0","ninguna");
define("_MB_WEBLINKS_IMAGE_MODE_1","folder.gif");
define("_MB_WEBLINKS_IMAGE_MODE_2","configuración de imagen");
define('_MB_WEBLINKS_MAX_WIDTH',"ancho máximo de la imagen");
define('_MB_WEBLINKS_WIDTH_DEFAULT',"ancho estándar de la imagen");
define("_MB_WEBLINKS_DISPSUB","máximo número de subcategorías");

// atom feed
define("_MB_WEBLINKS_NUM_FEED","Número de feeds");
define("_MB_WEBLINKS_NUM_TITLE","Longitud del título");
define("_MB_WEBLINKS_NUM_SUMMARY","Longitud del resúmen");
define("_MB_WEBLINKS_NUM_CONTENT","Número de feeds que muestra el contenido");
define("_MB_WEBLINKS_LINK_ID","ID del enlace");
define("_MB_WEBLINKS_NO_LINK_ID","No seleccionar ID del enlace");
define("_MB_WEBLINKS_NO_ATOMFEED","No hay feeds");
define("_MB_WEBLINKS_MORE","Más detalles");

?>